CVE-2017-13668

OX Software GmbH OX App Suite 7.8.4 and earlier is affected by: Cross Site Scripting (XSS).

Published : 2019-05-23 16:29 Updated : 2019-05-23 18:47

3.5
CVSS Score More info
Score 3.5 / 10
3.5
Vendor Product Version URI
Open-xchange Open-xchange Appsuite 7.8.4 cpe:/a:open-xchange:open-xchange_appsuite:7.8.4
  1. Open-xchange (1) Search CVE
    1. Open-xchange Appsuite (1) Search CVE
      1. 7.8.4

CWE

ID Name Description Links
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') The software does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. CVE

History of changes

Date Event
2019-05-23 18:47
2019-05-23 16:29

New CVE